@import url("reset.css");

@import url("base.css");


HTML{}


body {width:90%; font-size:16px; text-align:center; margin:0 auto;}

#WAPPER{width:760px; font-size:16px; font-family:Arial, Helvetica, sans-serif; text-align:center;margin:0 auto;}

#setcat_div {float:right;margin-right:10px;}

#setcat_div span {font-size:12px; color:blue}

#top{ width:760px; height:199px; border-radius:10px; 
background: rgb(249,251,252); /* Old browsers */
background: -moz-linear-gradient(left,  rgb(249,251,252) 51%, rgb(232,246,255) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(51%,rgb(249,251,252)), color-stop(100%,rgb(232,246,255))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgb(249,251,252) 51%,rgb(232,246,255) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgb(249,251,252) 51%,rgb(232,246,255) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgb(249,251,252) 51%,rgb(232,246,255) 100%); /* IE10+ */
background: linear-gradient(to right,  rgb(249,251,252) 51%,rgb(232,246,255) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fbfc', endColorstr='#e8f6ff',GradientType=1 ); /* IE6-9 */

 margin:10px 0 0 0;}

#top_left{ width:352px; height:119px; background:#C93; float:left;}
#top_left img{ border-radius:10px;}


#top_right{}



/*.fb-share-button{display:block; width:398px;background:#CCC; height:199px; width:398px; height:50px; background:#3c5a9a;}*/



.fb-share-button a img{ border-radius:10px;}


#top_right_all{ text-align:left; float:right; margin:0 50px 0 0;}

.top_right_1{ width:296px; height:130px; padding:10px 0;}
.top_right_1 label{ display:block; width:296px; height:30px; line-height:30px; font-size:20px; font-weight:bold; text-shadow:1px 1px 0 #FFF; color:#335191; margin:0 0 5px 0;}


.top_right_in input{ width:220px; height:24px; line-height:24px; border:solid 2px #36C; border-radius:5px; color:#39C; 
box-shadow:inset 1px 1px 5px rgba(0,0,0,0.15); outline:none; padding:0 5px; margin:0 10px 0 0; float:left;}

.top_right_bt input{ height:28px; border:solid 2px #36C; border-radius:5px; color:#FFF;
background: rgb(167,207,223); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(167,207,223) 0%, rgb(35,83,138) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(167,207,223)), color-stop(100%,rgb(35,83,138))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
box-shadow:inset 1px 1px 5px rgba(0,0,0,0.15); padding:0 8px 5px 8px;}

.top_right_bt input:hover{ color:#C60; text-shadow:1px 1px 0 #FC0; border:solid 2px #F90;
background: rgb(249,198,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(249,198,103) 0%, rgb(247,150,33) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(249,198,103)), color-stop(100%,rgb(247,150,33))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}





.top_right_2{ height:65px;}
.top_right_2 img{ border-radius:5px;}


.mark{ clear:both; line-height:18px; font-size:12px; text-shadow:1px 1px 0 #FFF; color:#069; margin:10px 0 0 0;}
.mark span{ font-size:15px; font-weight:bold;}




.table{ float:left; width:760px; background:#fff; border:solid #cde2f5; border-width:1px 1px 1px 1px; text-decoration:none; margin:0 auto;}

.t_0{ width:50px; text-align:center;}
.t_1{ width:50px; color:#69C4CD; text-align:center;}

.t_2{ width:70px; text-align:left; color:#349da7; }

.t_3{ width:500px; text-align:left; white-space:nowrap; color:#419aeb; overflow:hidden;text-overflow: ellipsis;}
.t_3 a{ color:#419aeb;}
.t_3 a:hover{ color:#F90;}

.t_4{ width:70px; font-size:14px; color:#39C; text-align:right; padding:0 20px 0 0;}
.t_4 a{ color:#F90;}
.t_4 a:hover{ color:#36C;}



.t_0, .t_1, .t_2, .t_3, .t_4{ font-size:14px; padding:5px 0;}


.table ul{ padding:0px; margin:0px; list-style: none; clear: both;}












.table li{ float:left; line-height:25px; border:solid 1px #cde2f5; border-width:0px 0px 1px 0px;}


.table ul li a{ text-decoration:none;}  


.hidden {visibility: hidden; height:0}

.title{ height:34px; line-height:34px; font-size:14px; text-shadow:1px 1px 0 #e5f3ff; border-radius:5px; background:rgb(187, 219, 248);}

.title h1{ font-size:15px; color:#0f3c95; float:left; margin:0 0 0 20px;}

.title_r{ width:90px; height:27px; border-radius:0 5px 5px 0; background:#6f9cc4; padding:7px 0 0 0; float:right;}
.title_r select{ border:solid 1px #cae6ff; color:#1b5386; text-shadow:1px 1px 0 #FFF; border-radius:4px; background:#FFF; 
box-shadow:inset 1px 1px 5px rgba(0,0,0,0.15); margin:0 0 0 0;}



.title a {text-decoration:none;}

.line_space {height:10px; clear:both;}


#catTop{text-align:center; }
.catTable{height:auto; overflow-y:scroll;}
.catTable ul{text-align:left; padding:0px;margin:0 0 0 10px; list-style:none; clear:both;}
.catTable ul li{ float:left;line-height: 25px; margin-right:10px;}





.catTable ul li input{
 height:28px; border:solid 2px #36C; border-radius:5px; color:#FFF; cursor:pointer;
background: rgb(167,207,223); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(167,207,223) 0%, rgb(35,83,138) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(167,207,223)), color-stop(100%,rgb(35,83,138))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
outline:none; box-shadow:inset 1px 1px 5px rgba(0,0,0,0.15); padding:0 8px 5px 8px;}

.catTable ul li input:hover{ color:#C60; text-shadow:1px 1px 0 #FC0; border:solid 2px #F90;
background: rgb(249,198,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(249,198,103) 0%, rgb(247,150,33) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(249,198,103)), color-stop(100%,rgb(247,150,33))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}








#search_div{ width:65%; height:36px; font-size:14px; line-height:36px; border-radius:5px; border:solid 2px #7BA3CE; text-shadow:1px 1px 0 #FFF; background:#eeeeee; margin:0 auto;}
#search_div input{ height:22px; border:solid 2px #7ba3ce; border-radius:4px; color:#3c5a9a;
box-shadow:inset 1px 1px 5px rgba(0,0,0,0.15); padding:0 5px; outline:none;}
#search_div select{ height:26px; border:solid 2px #7ba3ce; border-radius:4px; color:#3c5a9a;
box-shadow:inset 1px 1px 5px rgba(0,0,0,0.15); padding:0 5px; outline:none;}

#search_div button{ width:50px; height:26px; line-height:20px; border:solid 2px #7ba3ce; border-radius:4px; color:#FFF;
background: rgb(167,207,223); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(167,207,223) 0%, rgb(35,83,138) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(167,207,223)), color-stop(100%,rgb(35,83,138))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(167,207,223) 0%,rgb(35,83,138) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7cfdf', endColorstr='#23538a',GradientType=0 ); /* IE6-9 */
}

#search_div button:hover{ color:#C60; text-shadow:1px 1px 0 #FC0; border:solid 2px #F90;
background: rgb(249,198,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgb(249,198,103) 0%, rgb(247,150,33) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(249,198,103)), color-stop(100%,rgb(247,150,33))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(249,198,103) 0%,rgb(247,150,33) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */
}



.LOTOP{ width:760px; height:35px; margin:15px 0 0 10px;}

.FB_LOGIN_BT{ float:left;}
.FB_LOGIN_BT a{ display:block; width:164px; height:34px; text-indent:-99999px; background:url(../images/top_bar/md_fb_login_bott.png) top left no-repeat;}
.FB_LOGIN_BT a:hover{ background-position:bottom left;}

.robot{ margin:-10px 20px 0 0; float:right;}
.robot a{ font-size:15px; color:#09C;}
.robot a:hover{ color:#F90;}







.catTitle{ width:100%; line-height:34px; font-size:14px; text-shadow:1px 1px 0 #e5f3ff; border-radius:5px; background:rgb(187, 219, 248); margin:0 auto;}
	
.textCenter{ width:95%; height:36px; font-size:14px; line-height:36px; border-radius:5px; border:solid 2px #7BA3CE; text-shadow:1px 1px 0 #FFF; background:#eeeeee; margin:0 auto;}

.textCenter input{ height:22px; border:solid 2px #7ba3ce; border-radius:4px; color:#3c5a9a; box-shadow:inset 1px 1px 5px rgba(0,0,0,0.15); padding:0 5px; outline:none;}




